<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--*- mode: xml -*-->
<glade-interface>
  <widget class="GtkWindow" id="window">
    <property name="width_request">400</property>
    <property name="height_request">300</property>
    <property name="visible">True</property>
    <property name="title" translatable="yes">cGmail</property>
    <property name="default_height">300</property>
    <child>
      <widget class="GtkVBox" id="vbox3">
        <property name="visible">True</property>
        <child>
          <widget class="GtkMenuBar" id="menubar1">
            <property name="visible">True</property>
            <child>
              <widget class="GtkMenuItem" id="menuitem1">
                <property name="visible">True</property>
                <property name="label" translatable="yes">_Account</property>
                <property name="use_underline">True</property>
                <child>
                  <widget class="GtkMenu" id="menuitem1_menu">
                    <child>
                      <widget class="GtkImageMenuItem" id="new">
                        <property name="visible">True</property>
                        <property name="label">gtk-new</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                        <signal name="activate" handler="on_new_activate"/>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkSeparatorMenuItem" id="separatormenuitem1">
                        <property name="visible">True</property>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkImageMenuItem" id="exit">
                        <property name="visible">True</property>
                        <property name="label">gtk-quit</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                        <signal name="activate" handler="on_exit_activate"/>
                      </widget>
                    </child>
                  </widget>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkMenuItem" id="menuitem2">
                <property name="visible">True</property>
                <property name="label" translatable="yes">_Edit</property>
                <property name="use_underline">True</property>
                <child>
                  <widget class="GtkMenu" id="menuitem2_menu">
                    <child>
                      <widget class="GtkImageMenuItem" id="properties">
                        <property name="visible">True</property>
                        <property name="label">gtk-properties</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                        <signal name="activate" handler="on_properties_activate"/>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkImageMenuItem" id="remove">
                        <property name="visible">True</property>
                        <property name="label">gtk-delete</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                        <signal name="activate" handler="on_remove_activate"/>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkSeparatorMenuItem" id="separatore2">
                        <property name="visible">True</property>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkImageMenuItem" id="preferences">
                        <property name="visible">True</property>
                        <property name="label">gtk-preferences</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                        <signal name="activate" handler="on_preferences_activate"/>
                      </widget>
                    </child>
                  </widget>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkMenuItem" id="menuitem4">
                <property name="visible">True</property>
                <property name="label" translatable="yes">H_elp</property>
                <property name="use_underline">True</property>
                <child>
                  <widget class="GtkMenu" id="menuitem4_menu">
                    <child>
                      <widget class="GtkImageMenuItem" id="about">
                        <property name="visible">True</property>
                        <property name="label">gtk-info</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                        <signal name="activate" handler="on_about_activate"/>
                      </widget>
                    </child>
                  </widget>
                </child>
              </widget>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
          </packing>
        </child>
        <child>
          <widget class="GtkToolbar" id="toolbar1">
            <property name="visible">True</property>
            <property name="toolbar_style">GTK_TOOLBAR_BOTH</property>
            <child>
              <widget class="GtkToolButton" id="add_button">
                <property name="visible">True</property>
                <property name="stock_id">gtk-new</property>
                <signal name="clicked" handler="on_add_button_clicked"/>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
            <child>
              <widget class="GtkToolButton" id="refresh_button">
                <property name="visible">True</property>
                <property name="stock_id">gtk-refresh</property>
                <signal name="clicked" handler="on_refresh_button_clicked"/>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
            <child>
              <widget class="GtkToolItem" id="toolitem2">
                <property name="visible">True</property>
                <child>
                  <widget class="GtkVSeparator" id="vseparator1">
                    <property name="visible">True</property>
                  </widget>
                </child>
              </widget>
              <packing>
                <property name="expand">False</property>
                <property name="homogeneous">False</property>
              </packing>
            </child>
            <child>
              <widget class="GtkToggleToolButton" id="start_stop_button">
                <property name="visible">True</property>
                <property name="label" translatable="yes">Start Service</property>
                <property name="use_underline">True</property>
                <property name="stock_id">gtk-media-play</property>
                <signal name="toggled" handler="on_start_stop_button_toggled"/>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <widget class="GtkScrolledWindow" id="scrolledwindow2">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="border_width">2</property>
            <property name="hscrollbar_policy">GTK_POLICY_NEVER</property>
            <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
            <property name="shadow_type">GTK_SHADOW_IN</property>
            <child>
              <widget class="GtkTreeView" id="mailboxes_treeview">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="border_width">4</property>
                <property name="reorderable">True</property>
                <signal name="button_press_event" handler="on_mailboxes_treeview_button_press_event"/>
                <signal name="row_activated" handler="on_mailboxes_treeview_row_activated"/>
              </widget>
            </child>
          </widget>
          <packing>
            <property name="position">2</property>
          </packing>
        </child>
        <child>
          <widget class="GtkStatusbar" id="statusbar">
            <property name="visible">True</property>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="position">3</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
